using System.ComponentModel;
using Spectre.Console.Cli;

namespace BrassAndSigil.Server.Commands;

public class BaseCommandSettings : CommandSettings
{
    [CommandOption("-c|--config <PATH>")]
    [Description("Path to server-config.json (defaults to ./server-config.json)")]
    public string ConfigPath { get; set; } = "server-config.json";
}
